@media all and (max-width : 1499px) {
    #game-menu #game-menu-content.open,
    #menu-content.open {
        height: calc(100vh - 48px);
    }
    #game-header #game-menu {
        height: 2.50em;
        background: #f0f0f0;
        top: 48px;
        box-shadow: unset;
        border: none;
    }
    #game-menu #game-menu-content span, #game-menu #game-menu-content span.unactive {
        text-shadow: unset;
    }
    #game-menu-icon {
        padding: unset;
        color: #d4ae19;
        background: #f0f0f0;
        border: none;
        box-shadow: none;
        padding: 0 5px;
    }
    #game-menu #game-menu-content.open {
        height: calc(100vh - 83px);
        background: #f0f0f0;
        top: 0;
    }
    #game-selection .team-selection:first-child .player,
    #game-selection .team-selection .player {
        flex-direction: row;
    }
    #game-selection .team-selection:first-child .player .number span,
    #game-selection .team-selection .player .number span,
    #game-selection .team-selection:first-child .player .cp:after,
    #game-selection .team-selection .player .cp:after {
        right: 0;
        left: unset;
    }
    #game-selection .team-selection:first-child .player .statsShort,
    #game-selection .team-selection .player .statsShort {
        justify-content: unset;
    }
    #game-selection .team-selection:first-child .player .name,
    #game-selection .team-selection .player .name {
        text-align: unset;
    }
    #game-header {
        margin-top: 38px;
    }
    #game-header #content {
        padding-top: unset;
        z-index: 1;
    }
    #game-header #content #teams {
        flex-direction: column;
    }
    #game-header #content #teams .club:last-child,
    #game-header #content #teams .club {
        flex-direction: row;
        font-size: 1.25rem;
    }
    #game-header #content #teams .club:last-child span,
    #game-header #content #teams .club span {
        min-width: 1.75em;
        font-size: 2em;
    }
    #game-header #content #teams .club:last-child span::after {
        top:-1em;
        bottom: unset;
        width: 3px;
        height: 1em;
        left: calc((100% - 3px)/2);
    }
    #game-header #content #teams .club span::after {
        top: unset;
        bottom: -1em;
        width: 3px;
        height: 1em;
        left: calc((100% - 3px)/2);
    }
    #game-header #content #teams .club:last-child img,
    #game-header #content #teams .club img {
        width: 75px;
        margin-right: 0;
        margin-left: 20px;
    }
    #game-header {
        height: unset;
    }
    #game-header #content #info span {
        font-size: 1.25rem;
    }
    .menu-top, .menu-fix {
        border: unset;
        box-shadow: unset;
        background: #f0f0f0;
        color: #1f1f1f;
    }
    #menu-icon {
        font-size: 2rem;
        display: flex;
        align-items: center;
        height: 3rem;
        justify-content: center;
        color: #d4ae19;
        background: #f0f0f0;
        box-shadow: none;
    }
    #game-menu-open,
    #game-menu-icon .fa,
    #menu-icon .fa, #menu-icon .fas {
        font-size: 28px;
        width: 60px;
        max-width: 60px;
        text-align: center;
    }
    #menu-content a {
        font-size: 16px;
    }
    #menu-content a.unactive {
        color: #1f1f1f;
    }
    #menu-icon span {
        font-size: 1.5rem;
        line-height: 1;
    }
    #home-empty {
        height: 50vh;
        min-height: 50vh;
    }
    #main-content {
        margin-top: 0;
    }
    .main-news, #main-news-box {
        height: calc(100vh - 45px);
    }
    #main-news-box {
        margin-top: 0;
        min-height: 650px;
        margin-bottom: 0;
    }
    .main-news .content::after {
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(240,240,240,0.90) 65%, rgba(240,240,240,1) 100%);
    }
    .main-news .title .info,
    .main-news .title .link {
        display: none;
    }
    .main-news .title .sub {
        display: block;
        font-size: 1.25rem;
    }
    #main-news-box #selecter {
        top: 10px;
    }
    #main-news-box #selecter .unactive,
    #main-news-box #selecter .active {
        width: 12vw;
        height: 9vw;
        flex: none;
        opacity: 1;
        border: 2px solid #d4ae19;
        margin: 0 5px;
    }
    #main-news-box #selecter .selecter:first-child {
        margin-left: auto;
    }
    #main-news-box #selecter .selecter:last-child {
        margin-right: auto;
    }
    #main-news-box .sub-cont {
        bottom: 0;
    }
    .main-news .title {
        background: unset;
        border: none;
    }
    #home-games, .home-games {
        margin-left: 0;
        margin-right: 0;
        height: auto;
        min-height: 225px;
        box-shadow: unset;
    }
    #home-display #content {
        flex-direction: column;
    }
    #home-display #content {
        margin-top: 0;
    }
    .news-page .articles {
        margin: 0;
        padding: 0;
    }
    #home-content.news-page .articles a,
    #home-content.news-page .articles a:nth-child(4n+1),
    #home-content.news-page .articles a:nth-child(4n),
    #player-articles .articles a,
    #player-fweb .articles a,
    #player-web .articles a,
    #gallery a {
        margin: 10px auto;
        min-width: calc(50% - 20px);
        max-width: calc(50% - 20px);
    }
    #bottom #quote {
        padding: 0 15px;
        box-sizing: border-box;
        line-height: 1.25;
    }
    #loadMoreArticles, #loadMoreFweb, #loadMorePress {
        width: calc(100% - 20px);
        box-sizing: border-box;
        margin: 10px;
    }
    #squad {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #squad .player-box,
    #squad .player-box:nth-child(1n) {
        width: 45%;
        margin: 10px auto;
        flex: none;
        min-width: 250px;
    }
    #player-header-bloc {
        margin-top: 0;
        height: auto;
        overflow: hidden;
        position: relative;
    }
    #player-header-bloc #number,
    #player-header-bloc #player-name,
    #player-header-bloc #player-info,
    #player-stats #stats, #player-info #player-id #info {
        position: relative;
        top: unset;
        bottom: unset;
    }
    #player-header-bloc #number {
        /*margin-top: 350px;*/
        position: absolute;
        text-align: center;
        width: 100%;
    }
    #player-header-bloc #player-info {
        flex-direction: column;
        height: auto;
    }
    #player-info #player-picture {
        max-width: unset;
        padding-top: 175px;
    }
    #player-header-bloc #player-header-back {
        position: absolute;
        height: 100%;
        background-attachment: fixed;
    }
    #player-header-bloc #back-color {
        position: absolute;
        height: 100%;
    }
    #player-header-bloc #player-info #player-id .line {
        padding: 5px 25px;
    }
    #player-header-bloc #player-info #player-picture img {
        margin-bottom: -6px;
    }
    #player-header-bloc #player-info #copyright {
        height: 1em;
        line-height: 1;
        font-size: .5em;
    }
    #trophies .trophy {
        flex-direction: column;
    }
    #main-body, #body-content {
        min-height: unset;
    }
    .menu-top #menu-content a:first-child:hover,
    .menu-top #menu-content a:hover,
    .menu-fix #menu-content a:hover,
    .menu-fix #menu-content a.active,
    .menu-top #menu-content a.active {
        color: #111;
        background: #a8883b;
        border: none;
    }
    #game-header #bck {
        width: 100%;
    }
    #game-header::after {
        z-index: 0;
        position: absolute;
        content: "";
        left: 0;
        right: 0;
        bottom: 0;
        height: 75px;
        background: linear-gradient(to bottom, rgba(240,240,240,0) 0%, rgba(240,240,240,1) 100%);
    }
    #game-header #content #competition {
        position: absolute;
        bottom: -35px;
        right: 0;
        width: 100%;
        left: 0;
        opacity: 0.035;
    }
    #game-menu {
        box-shadow: 0 0 3px #000;
    }
    #game-menu #game-menu-content span:hover {
        letter-spacing: unset;
        background: #ccc;
    }
    #game-menu #game-menu-content span i {
        width: auto;
        margin-right: 15px;
    }
    #player-articles .articles, #player-fweb .articles, #player-web .articles, #player-news .newss {
        flex-direction: row;
        flex-wrap: wrap;
    }
    #page-content .content img {
        max-width: 100%;
    }
    #menu-content #menu-user {
        flex: 4;
        align-content: center;
        align-items: center;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    #menu-content #menu-user div {
        flex: 2;
    }
    #menu-content #menu-user a {
        display: flex;
        flex-direction: row;
        background: #f0f0f0;
        color: #1f1f1f;
    }
    #menu-content #menu-user a i {
    //flex: 2;
        width: 2.00em;
    }
    #menu-content #menu-user a:hover {
        background: rgba(0,153,204,1);
    }
    #menu-content #menu-user a img {
        width: auto;
        height: 20px;
        margin-left: 10px;
    }
    #user-bar {
        display: none;
    }
}
@media all and (max-width : 1199px) {
    #player-stats #stats .stat {
        min-width: 40%;
    }
    #player-stats #stats .stat:nth-child(4n+1) {
        margin: 0 20px 20px 20px;
    }
    #player-stats #stats .stat:nth-child(4n) {
        margin: 0 20px 20px 20px;
    }
    #player-stats #stats .stat:nth-child(n+5) {
        margin: 0 20px 20px 20px;
    }
    #player-stats #stats .stat:nth-child(n+7) {
        margin-bottom: 0;
    }
}
@media all and (max-width : 799px) {
    #bottom #quote {
        font-size: 36px;
    }
    .content-title {
        font-size: 1.5rem;
    }
    #game-stats .stat {
        width: 40%;
        margin: auto;
        display: inline-block;
        box-sizing: border-box;
        padding: 0 2%;
    }
    #month .week .day .move,
    .day .game .info-game,
    .day .training .info-training{
        display: none;
    }
    #month .week .day .schedule,
    #month .week .day .game .opponent {
        width: 100%;
    }
    #month .week .day .competition {
        width: 100%;
    }
    #month .week .day .competition img {
        max-width: 50px;
        width: 25%;
    }
    #quickAccess .article-player {
        min-width: calc((100% - 40px)/4);
        max-width: calc((100% - 40px)/4);
        margin: auto;
    }
    #home-content.news-page .articles a,
    #home-content.news-page .articles a:nth-child(4n+1),
    #home-content.news-page .articles a:nth-child(4n),
    #player-articles .articles a,
    #player-fweb .articles a,
    #player-web .articles a,
    #gallery a {
        margin: 10px auto;
        min-width: calc(100% - 20px);
        max-width: calc(100% - 20px);
    }
    #player-info #player-id #info {
        font-size: 1rem;
    }
    #player-header-bloc #player-info #player-id .line {
        padding: 5px 15px;
    }
    #article-content #pictures, #article-content #article-album {
        border: none;
    }
    #article-content #pictures .picture .legend, 
    #article-content #article-album .picture #legend {
        position: relative;
        background: #dddddd;
        color: inherit;
        text-shadow: unset;
    }
}
@media all and (max-width : 599px) {
    #related #competition-table .line .cell:nth-child(3) {
        display: none;
    }
    #quickAccess .article-player {
        min-width: calc((100% - 30px)/3);
        max-width: calc((100% - 30px)/3);
        margin: auto;
    }
    #quickAccess .article-game {
        min-width: 80%;
        max-width: 80%;
        margin: auto;
    }
    #player-stats #stats .stat {
        min-width: 60%;
    }
    #player-stats #stats .stat:nth-child(4n+1) {
        margin: 0 20px 20px 20px;
    }
    #player-stats #stats .stat:nth-child(4n) {
        margin: 0 20px 20px 20px;
    }
    #player-stats #stats .stat:nth-child(n+5) {
        margin: 0 20px 20px 20px;
    }
    #player-stats #stats .stat:nth-child(n+8) {
        margin-bottom: 0;
    }
    #form .form-guide .form-team:nth-child(1),
    #form .form-guide .form-team:nth-child(2) {
        margin-left: 5px;
        margin-right: 5px;
    }
    #table-1 tr td::after,
    #table-3 tr td::after,
    #table-4 tr td::after,
    #table-6 tr td::after {
        display: none;
    }
}
@media all and (max-width : 499px) {
    .content-title {
        font-size: 1.25rem;
    }
    #player-info #player-id .title, #player-info #player-id .info {
        font-size: 1rem;
    }
    #related #competition-table .line .cell:nth-child(3) {
        display: none;
    }
    #quickAccess .article-player {
        min-width: calc((100% - 20px)/2);
        max-width: calc((100% - 20px)/2);
        margin: auto;
    }
}